flex-layout and ContextElementDependency errors – MEAN upgrade

While attempting to update my current version of SERINDA to Angular 7 I was using the Mean.io boilerplate.  There are a few lines of instructions and that's it. No other instructions to be found anywhere.  That annoys me, however, it is quite complete, in my opinion, on what I'd need.  If I don't like this, …

%d bloggers like this: